@echo off

set APP_HOME=%~dp0\..
set DIR_LIB=%APP_HOME%/lib
set DIR_CONFIG=%APP_HOME%/config

set CLASSPATH=%APP_HOME%;%DIR_CONFIG%
set CLASSPATH=%CLASSPATH%;%DIR_LIB%/hibiya_server-8.3.0-SNAPSHOT.jar

set CONFIG=-DDaemonManager.config=%DIR_CONFIG%/hibiya.xml

java %CONFIG% -cp %CLASSPATH% jp.co.sds_corp.util.daemon.remote.DaemonController %*

